local _, T = ...
T.L = {}

local L = T.L
L["AlluringCropNames"] = "Alluring"
L["BurstingCropNames"] = "Bursting"
L["Crop Scanner"] = "Crop Scanner"
L["Crop Scanner finished."] = "Crop Scanner finished."
L["Crop Scanner found:"] = "Crop Scanner found:"
L["Dropping"] = "Dropping"
L["Halfhill"] = "Halfhill"
L["InfestedCropNames"] = "Infested"
L["Leaving Halfhill."] = "Leaving Halfhill."
L["Occupied Soil"] = "Occupied Soil"
L["ParchedCropNames"] = "Parched"
L["RuntyCropNames"] = "Runty"
L["Scan your farm for crops or soil that need attention."] = "Scan your farm for crops or soil that need attention."
L["SmotheredCropNames"] = "Smothered"
L["Stubborn Weed"] = "Stubborn Weed"
L["Sunsong Ranch"] = "Sunsong Ranch"
L["TangledCropNames"] = "Tangled"
L["The crops are looking good!"] = "The crops are looking good!"
L["The Halfhill Market"] = "The Halfhill Market"
L["Tilled Soil"] = "Tilled Soil"
L["Tools are Locked."] = "Tools are Locked."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."
L["WigglingCropNames"] = "Wiggling"
L["WildCropNames"] = "Wild"


if GetLocale() == "ptBR" then

elseif GetLocale() == "frFR" then
L["AlluringCropNames"] = [=[Bulbemage appétissant
Cactus des Cisailles appétissant
Carillonnette appétissante
Carotte croquejuteuse appétissante
Chou vert appétissant
Citrouille mogu appétissante
Courges de jade appétissantes
Echalotes appétissantes
Feuillociraptor appétissant
Graine énigmatique appétissante
Melon à rayures appétissant
Navet blanc appétissant
Navet rose appétissant
Poireau à fleur rouge appétissant
Serpencine appétissante
Sorcielles appétissantes]=]
L["BurstingCropNames"] = [=[Carotte croquejuteuse pleine
Chou vert plein
Citrouille mogu pleine
Courge de jade pleine
Echalotes pleines
Melon à rayures plein
Navet blanc plein
Navet rose plein
Poireau au fleur rouge plein
Sorcielles pleines]=]
L["Crop Scanner"] = "Analyse des cultures"
L["Crop Scanner finished."] = "L'analyse est terminée."
L["Crop Scanner found:"] = "L'analyse a découvert:"
L["Dropping"] = "Destruction de"
L["Halfhill"] = "Micolline"
L["InfestedCropNames"] = [=[Bulbemage infesté
Cactus des Cisailles infesté
Carillonnette infestée
Carotte corquejuteuse infestée
Chou vert infesté
Citrouille mogu infestée
Courges de jade infestées
Echalotes infestées
Feuillociraptor infesté
Graine énigmatique infestée
Melon à rayures infesté
Navet blanc infesté
Navet rose infesté
Poireau à fleur rouge infesté
Serpencine infestée
Sorcielles infestées]=]
L["Leaving Halfhill."] = "Vous quittez Micolline."
L["Occupied Soil"] = "Sol occupé"
L["ParchedCropNames"] = [=[Bulbemage desséché
Cactus des Cisailles desséché
Carillonnette desséchée
Carotte croquejuteuse desséchée
Chou vert desséché
Chou vert Do-P desséché
Citrouille mogu desséchée
Courge de jade desséchée
Echalotes desséchées
Feuillociraptor desséché
Graine énigmatique desséchée
Melon à rayures desséché
Navet blanc desséché
Navet rose desséché
Poireau à fleur rouge desséché
Serpencine desséchée
Sorcielles desséchées]=]
L["RuntyCropNames"] = [=[Bulbemage rabougri
Cactus des Cisailles rabougri
Carillonnette rabougrie
Carotte croquejuteuse rabougrie
Chou vert rabougri
Citrouille mogu rabougrie
Courge de jade rabougrie
Echalotes rabougries
Feuillociraptor rabougri
Graine énigmatique rabougrie
Melon à rayures rabougri
Navet blanc rabougri
Navet rose rabougri
Poireau à fleur rouge rabougri
Serpencine rabougrie
Sorcielles rabougries]=]
L["Scan your farm for crops or soil that need attention."] = "Analyse votre ferme à la recherche de cultures ou de terres ayant besoin d'attention."
L["SmotheredCropNames"] = [=[Bulbemage étouffé
Cactus des Cisailles étouffé
Carillonnette étouffée
Carotte croquejuteuse étouffée
Chou vert étouffé
Citrouille mogu étouffée
Courge de jade étouffée
Echalotes étouffées
Feuillociraptor étouffé
Graine énigmatique étouffée
Melon à rayures étouffé
Navet blanc étouffé
Navet rose étouffé
Poireau à fleur rouge étouffé
Serpencine étouffée
Sorcielles étouffées]=]
L["Stubborn Weed"] = "Herbe tenace"
L["Sunsong Ranch"] = "Ferme Chant du Soleil"
L["TangledCropNames"] = [=[Bulbemage enchevêtré
Cactus des Cisailles enchevêtré
Carillonnette enchevêtrée
Carotte croquejuteuse enchevêtrée
Chou vert enchevêtré
Citrouille mogu enchevêtrée
Courge de jade enchevêtrée
Echalotes enchevêtrées
Feuillociraptor enchevêtré
Graine énigmatique enchevêtrée
Melon à rayures enchevêtré
Navet blanc enchevêtré
Navet rose enchevêtré
Poireau à fleur rouge enchevêtré
Serpencine enchevêtrée
Sorcielles enchevêtrées]=]
L["The crops are looking good!"] = "Les cultures ont l'air en forme!"
L["The Halfhill Market"] = "Marché de Micolline"
L["Tilled Soil"] = "Terre labourée"
L["Tools are Locked."] = "Les outils sont verrouillés."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Les outils sont maintenant |cFF00FF00verrouillés|r et |cFF00FF00ne|r seront |cFF00FF00pas|r détruits quand vous quittez Micolline."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Les outils sont maintenant |cFF00FF00déverrouillés|r et |cFF00FF00seront|r détruits quand vous quittez Micolline."
L["WigglingCropNames"] = [=[Bulbemage frétillant
Cactus des Cisailles frétillant
Carillonnette frétillante
Carotte croquejuteuse frétillante
Chou vert frétillant
Citrouille mogu frétillante
Courge de jade frétillante
Echalotes frétillantes
Feuillociraptor frétillant
Graine énigmatique frétillante
Melon à rayures frétillant
Navet blanc frétillant
Navet rose frétillant
Poireau à fleur rouge frétillant
Serpencine frétillante
Sorcielles frétillantes]=]
L["WildCropNames"] = [=[Bulbemage sauvage
Cactus des Cisailles sauvage
Carillonnette sauvage
Carotte croquejuteuse sauvage
Chou vert sauvage
Citrouille mogu sauvage
Courge de jade sauvage
Echalotes sauvages
Feuillociraptor sauvage
Graine énigmatique sauvage
Melon à rayures sauvage
Navet blanc sauvage
Navet vert sauvage
Poireau à fleur rouge sauvage
Serpencine sauvage
Sorcielles sauvages]=]

elseif GetLocale() == "deDE" then
L["AlluringCropNames"] = "Verlockende"
L["BurstingCropNames"] = "Pralle"
L["Crop Scanner"] = "Pflanzen-Scanner"
L["Crop Scanner finished."] = "Pflanzen-Scanner beendet."
L["Crop Scanner found:"] = "Pflanzen-Scanner entdeckt:"
L["Dropping"] = "Entferne"
L["Halfhill"] = "Halbhügel"
L["InfestedCropNames"] = "Befallene"
L["Leaving Halfhill."] = "Halbhügel verlassen."
L["Occupied Soil"] = "Beanspruchter Boden"
L["ParchedCropNames"] = "Ausgetrocknete"
L["RuntyCropNames"] = "Verkümmerte"
L["Scan your farm for crops or soil that need attention."] = "Scanne die Farm nach Boden und Pflanzen die Pflege benötigen."
L["SmotheredCropNames"] = "Bedeckte"
L["Stubborn Weed"] = "Hartnäckiges Kraut"
L["Sunsong Ranch"] = "Gehöft Sonnensang"
L["TangledCropNames"] = "Verwucherte"
L["The crops are looking good!"] = "Die Pflanzen sehen gut aus!"
L["The Halfhill Market"] = "Der Halbhügelmarkt"
L["Tilled Soil"] = "Gepflügtes Erdreich"
L["Tools are Locked."] = "Die Geräte sind gesperrt."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Die Geräte sind jetzt |cFF00FF00Gesperrt|r und |cFF00FF00werden nicht|r entfernt wenn Du den Halbhügel verlässt."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Die Geräte sind jetzt |cFFFF0000Entsperrt|r und |cFFFF0000werden|r beim Verlassen des Halbhügel entfernt."
L["WigglingCropNames"] = "Zuckende"
L["WildCropNames"] = "Wilde"

elseif GetLocale() == "itIT" then

elseif GetLocale() == "koKR" then

elseif GetLocale() == "esMX" then

elseif GetLocale() == "ruRU" then
L["AlluringCropNames"] = "Притягательная"
L["BurstingCropNames"] = "Перезрелая"
L["Crop Scanner"] = "Сканер урожая"
L["Crop Scanner finished."] = "Сканер урожая закончил."
L["Crop Scanner found:"] = "Сканер урожая найден:"
L["Dropping"] = "Удаление инструментов."
L["Halfhill"] = "Полугорье"
L["InfestedCropNames"] = "Зараженное"
L["Leaving Halfhill."] = "Вы покидаете Полугорье."
L["Occupied Soil"] = "Занятая земля"
L["ParchedCropNames"] = "Высохшая"
L["RuntyCropNames"] = "Строптивая"
L["Scan your farm for crops or soil that need attention."] = "Проверить урожай и землю."
L["SmotheredCropNames"] = "Чахлая"
L["Stubborn Weed"] = "Упрямый сорняк"
L["Sunsong Ranch"] = "Ферма Солнечной Песни"
L["TangledCropNames"] = "Опутанная"
L["The crops are looking good!"] = "Урожай в порядке!"
L["The Halfhill Market"] = "Рынок Полугорья"
L["Tilled Soil"] = "Возделанная земля"
L["Tools are Locked."] = "Инструменты закреплены."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Инструменты |cFF00FF00закреплены|r и |cFF00FF00не|r будут удалены, когда вы покинете Полугрье."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Инструменты |cFFFF0000незакреплены|r и |cFFFF0000будут|r удалены, когда вы покинете Полугорье."
L["WigglingCropNames"] = "Ерзающая"
L["WildCropNames"] = "Дикая"

elseif GetLocale() == "zhCN" then
L["Crop Scanner"] = "扫描农场植物" -- Needs review
L["Dropping"] = "丢弃耕具" -- Needs review
L["Halfhill"] = "半山" -- Needs review
L["Leaving Halfhill."] = "离开半山" -- Needs review
L["Scan your farm for crops or soil that need attention."] = "扫描农场土壤和植物是否正常" -- Needs review
L["Sunsong Ranch"] = "日歌农场" -- Needs review
L["The crops are looking good!"] = "农场植物正常生长中！" -- Needs review
L["The Halfhill Market"] = "半山市集" -- Needs review
L["Tilled Soil"] = "开垦过的土壤" -- Needs review
L["Tools are Locked."] = "耕具已锁定" -- Needs review
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "耕具已|cFF00FF00锁定|r，离开半山时|cFF00FF00保留|r" -- Needs review
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "耕具已|cFFFF0000解锁|r，离开半山时|cFFFF0000丢弃|r" -- Needs review

elseif GetLocale() == "esES" then

elseif GetLocale() == "zhTW" then

end
